---
document: modulemd
version: 2
data:
  name: rust-toolset
  stream: "rhel8"
  version: 8060020220408134719
  context: b09eea91
  arch: x86_64
  summary: Rust
  description: >-
    Rust Toolset
  license:
    module:
    - MIT
  dependencies:
  - buildrequires:
      llvm-toolset: [rhel8]
      platform: [el8]
      rust-toolset: [rhel8]
    requires:
      llvm-toolset: [rhel8]
      platform: [el8]
  profiles:
    common:
      rpms:
      - rust-toolset
  api:
    rpms:
    - cargo
    - cargo-doc
    - clippy
    - rls
    - rust
    - rust-analysis
    - rust-doc
    - rust-gdb
    - rust-lldb
    - rust-src
    - rust-std-static
    - rust-toolset
    - rustfmt
  components:
    rpms:
      rust:
        rationale: Rust compiler and tools
        ref: 5713ec7d31ccf5374ebb1c0a50d74d6e84a03871
        arches: [aarch64, i686, ppc64le, x86_64]
      rust-toolset:
        rationale: Meta package for rust-toolset.
        ref: 661e2081a4226a98b44bc8e7005d7ebd00e85173
        arches: [aarch64, i686, ppc64le, x86_64]
...
